#include "g_local.h"


gametype_t GAMEMODE_GetMode ( void )
{
	return (gametype_t) g_gametype.integer;
}

bool GAMEMODE_IsTeamGame ( void )
{
	if ( GAMEMODE_GetMode() >= GT_TEAM )
		return true;
	return false;
}